@media screen and (min-width: 1600px) {
html {
min-height: 100%;
background-size: cover;
background-image: url(../images/front_large.jpg);
background-position: top left;
background-repeat: no-repeat;
}
} /* Ende @media */


@media screen and (min-width: 600px) {
html {
min-height: 100%;
background-size: cover;
background-image: url(../images/front_medium.jpg);
background-position: top left;
background-repeat: no-repeat;
}
} /* Ende @media */

@media screen and (max-width: 600px) {
html {
min-height: 100%;
background-size: cover;
background-image: url(../images/front_small.jpg);
background-position: top left;
background-repeat: no-repeat;
}
} /* Ende @media */

body { 	
  background: transparent;
}    

main { 
  margin: 0 auto;
}

wrapper {
	padding: 10px 0;
}



.navlist a:hover {
  text-decoration: underline;
}

  a:link, a:visited {
    color: #868044;
	text-shadow: 1px 1px 1px #D1CBBD;  
    text-decoration: none;
	font-size: 1.5em;
    font-weight: normal;
}

  a:hover, a:focus {
    text-decoration: underline;
}



.filterDiv {
  text-align: left;
  margin: 2px;
  display: none;
}

.show {
  display: block;
}

.container {
  overflow: hidden;
}

/* Style the buttons */
.btn {
  border: none;
  outline: none;
  background-color: #f1f1f1;
  cursor: pointer;
  margin-left: 0
}

.btn:hover {
  background-color: #ddd;
}

.btn.active {
  background-color: #666;
  color: white;
}

#myBtnContainer1, #myBtnContainer2,#myBtnContainer3,#myBtnContainer4 {
	width: 800px;
	overflow: visible;
	margin-left: 20px;
}